Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Unhappy Zopo ZP998 root doesn´t work | Vroot, towelroot

OP Spaxs

10th July 2014, 01:43 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Mar 2014
More
Hi all,

I have a Zopo ZP998 Octocore phone. Yesterday I flashed it to Android 4.4, the latest available version from the vendor.
Google told me 4.4 should be rootable easily with "towelroot" or "vroot". I tried both, nothing worked. Towelroot tells me the phone is not
supported and VROOT worked until to nearly end and tells me "unsuccessful". There is only the option to root by hand but
I didn´t do that.

I am sure I have done all correct. I installed the windows drivers under Win7 and the phone is recognized by the system and
also by the VROOT software. I turned on USB debugging and I also installed the APK part of the vroot on my phone.

Any ideas what I can do more? Root is not that important for me but I´d like to do it.

THX Matt
11th July 2014, 11:56 AM   |  #2  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Mar 2014
More
Quote:
Originally Posted by Spaxs

Hi all,

I have a Zopo ZP998 Octocore phone. Yesterday I flashed it to Android 4.4, the latest available version from the vendor.
Google told me 4.4 should be rootable easily with "towelroot" or "vroot". I tried both, nothing worked. Towelroot tells me the phone is not
supported and VROOT worked until to nearly end and tells me "unsuccessful". There is only the option to root by hand but
I didn´t do that.

I am sure I have done all correct. I installed the windows drivers under Win7 and the phone is recognized by the system and
also by the VROOT software. I turned on USB debugging and I also installed the APK part of the vroot on my phone.

Any ideas what I can do more? Root is not that important for me but I´d like to do it.

THX Matt

OK, I found out where the problem was. I had the wrong version of VROOT. You need the 1.7
After that all works perfect. Thank you.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes